• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
3

Was locked out because firefly says I do not meet the age requirements.

Community Beginner ,
Dec 23, 2023 Dec 23, 2023

Copy link to clipboard

Copied

IMG_3864.png

Bug Unresolved
TOPICS
Mobile

Views

46

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Community Expert , Dec 23, 2023 Dec 23, 2023

@TheCuriousKnitter 

 

You need to be 18 or older to use Firefly.

 

Jane

Votes

Translate

Translate
1 Comment
Community Expert ,
Dec 23, 2023 Dec 23, 2023

Copy link to clipboard

Copied

LATEST

@TheCuriousKnitter 

 

You need to be 18 or older to use Firefly.

 

Jane

Votes

Translate

Translate

Report

Report